WordPress 3.7 Update

Home / Blog / October 27, 2013 1,700 readers

Firstly there were no issues with 3.7 on the responsive framework so no need to worry if your using the new responsive themes.

The file attached needs updating only if your using a version 7 theme later than version 7.1.2, anything old is no longer support.

The file goes in the folder;

wp-content/themes/XXX/PPT/framework/

XXX = the name of your premiumpress version 7 themes.

The fix is designed to resolve the widgets issue with version 3.7 of WordPress.

Attachment can be found here: http://www.premiumpress.com/forums/topic/wordpress-3-7-fix-for-version-7-themes/

Mark